actions: []
api_documentation: http://docs.ros.org/en/noetic/api/leo_viz/html
authors: "B\u0142a\u017Cej Sowa <blazej@fictionlab.pl>, Aleksander Szyma\u0144ski\
  \ <aleks@fictionlab.pl>"
brief: ''
bugtracker: https://github.com/LeoRover/leo_desktop/issues
depends:
- catkin
- joint_state_publisher
- joint_state_publisher_gui
- leo_description
- robot_state_publisher
- rviz
- xacro
depends_on:
- leo_desktop
description: Visualization launch files and RViz configurations for Leo Rover
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__leo_desktop__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__leo_desktop__ubuntu_focal_amd64
has_changelog_rst: true
license: MIT
maintainer_status: maintained
maintainers: Fictionlab <support@fictionlab.pl>
metapackages:
- leo_desktop
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__leo_viz__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__leo_viz__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__leo_viz__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__leo_viz__ubuntu_focal_arm64__binary
repo_name: leo_desktop
repo_url: https://github.com/LeoRover/leo_desktop
srvs: []
timestamp: 1699005760.7144227
url: http://wiki.ros.org/leo_viz
vcs: git
vcs_uri: https://github.com/LeoRover/leo_desktop.git
vcs_version: master
